.mat-dialog-title {
    margin: 0 0 20px;
    display: block;
    font-size: 14px;
    text-align: center;
}

.mat-dialog-actions .mat-button-base+.mat-button-base {
    margin-left: 90px;
}

button.mat-button.mat-button-base {
    background-color:#3f51b5;
    color: white;
}

button#btClose {
    background: white;
    color: black;
}

.mat-dialog-content {
    display: block;
    margin: 0 -24px;
    padding: 0 24px;
    max-height: 65vh;
    overflow: auto;
    font-size: 12px;
    text-align: -webkit-center;
}

button#btSave {
    right: -23px;
}
button#btClose {
    left: -23px;
}

label#la {
    margin-left: -117px;
    color: darkgray;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 09px;
}

